{% extends "base.html" %}


{% block content %}

<h1 class="display-4">List Balai Pengobatan</h1>
<p class="lead font-italic">FarmaKami Indonesia</p>
<hr class="my-4">

<table class="table table-striped table table-hover">
    <thead>
      <tr>
        <th scope="col">Id Balai</th>
        <th scope="col">Alamat Balai</th>
        <th scope="col">Nama Balai</th>
        <th scope="col">Jenis Balai</th>
        <th scope="col">Telepon Balai</th>
        <th scope="col">Apotek Asosiasi</th>
        <th scope="col">Edit</th>
        <th scope="col">Delete</th>
      </tr>
    </thead>
    <tbody>
    {% for item in table %}
      <tr>
        <td>{{ item.row.id_balai }}</td>
        <td>{{ item.row.alamat_balai }}</td>
        <td>{{ item.row.nama_balai }}</td>
        <td>{{ item.row.jenis_balai }}</td>
        <td>{{ item.row.telepon_balai }}</td>
        <td>
          {% for apotek in item.asosiasi %}
          <t>• {{ apotek }}</t><br>
          {% endfor %}
        
        </td>
        <td><a href="{% url 'bp:updatebp' item.row.id_balai %}" class="btn btn-outline-primary" role="button">Edit</a></td>
        <td><a href="{% url 'bp:deletebp' item.row.id_balai %}" class="btn btn-outline-primary" role="button">Delete</a></td>
      </tr>
      {% endfor %}
    </tbody>
  </table>



{% endblock content %}